<!DOCTYPE html>
<html lang="en">
<head>
    <script type="text/javascript" src="js/session_datos.js"></script>
    <script type="text/javascript" src="js/manejopagina.js"></script>
    <script type="text/javascript" src="js/funciones.js"></script>
    <script>
        var titulo = "Perfil";
    </script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="description" content="Bootstrap Admin Template">
    <meta name="keywords" content="app, responsive, jquery, bootstrap, dashboard, admin">
    <title>Perfil</title>
    <!-- Vendor styles-->
    <!-- Animate.CSS-->
    <link rel="stylesheet" href="vendor/animate.css/animate.css">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="vendor/bootstrap/dist/css/bootstrap.min.css">
    <!-- Ionicons-->
    <link rel="stylesheet" href="vendor/ionicons/css/ionicons.css">
    <!-- Material Colors-->
    <link rel="stylesheet" href="vendor/material-colors/dist/colors.css">
    <!-- Sweet Alert-->
    <link rel="stylesheet" href="vendor/sweetalert/dist/sweetalert.css">
   <!-- Bootstrap File Input -->
   <link rel="stylesheet" href="vendor/bootstrap-fileinput/bootstrap-fileinput.css">
   <link rel="stylesheet" href="vendor/bootstrap-fileinput/buttons.css">
    <!-- Application styles-->
    <link rel="stylesheet" href="css/app.css">
    <!-- Custom styles-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Solo para el Gif de Carga -->
    <link href="css/loading.css" rel="stylesheet" type="text/css">
</head>
<body class="theme-6">
<!-- Solo para el Gif de Carga -->
<div class="modal1"></div>
<!-- Fin Gif de Carga -->

<div class="layout-container">
    <!-- top navbar-->
    <header class="header-container">
        <nav>
            <ul class="d-lg-none">
                <li><a class="sidebar-toggler menu-link menu-link-close" href="#"><span><em></em></span></a></li>
            </ul>
            <ul class="d-none d-sm-block">
                <li><a class="covermode-toggler menu-link menu-link-close" href="#"><span><em></em></span></a></li>
            </ul>
            <h2 class="header-title">
               <script>document.write(titulo);</script>
           </h2>
            <script type="text/javascript" src="js/menu_usuario.js"></script>
        </nav>
    </header>
    <!-- sidebar-->
    <aside class="sidebar-container">
        <div class="brand-header">
            <div class="float-left pt-4 text-muted sidebar-close"><em class="ion-arrow-left-c icon-lg"></em></div>
           <a class="brand-header-logo" href="index.html">
                <!-- Logo Imageimg(src="img/logo.png", alt="logo")

               --><span class="brand-header-logo-text"><script>document.write(compania);</script></span></a>
        </div>
        <div class="sidebar-content">
            <div class="sidebar-toolbar">
                <div class="sidebar-toolbar-background"></div>
                <div class="sidebar-toolbar-content text-center">
                    <a href="#">
                        <img class="rounded-circle thumb64 user_image">
                    </a>
                    <div class="mt-3">
                        <div class="lead user_fullname"></div>
                        <div class="text-thin user_email"></div>
                    </div>
                </div>
            </div>
            <nav class="sidebar-nav">
                <ul>
                    <script type="text/javascript" src="js/menu.js"></script>
                </ul>
            </nav>
        </div>
    </aside>
    <div class="sidebar-layout-obfuscator"></div>
    <!-- Main section-->
    <main class="main-container">
        <!-- Page content-->
        <section class="section-container">
            <div class="container-md">
                <div class="row">
                    <div class="col-md-3">
                        <div class="cardbox">
                            <div class="cardbox-heading text-bold">Configuracion Personal</div>
                            <div class="list-group"><a class="list-group-item active" href="#tabSetting1"
                                                      data-toggle="tab">Perfil</a><a class="list-group-item"
                                                                                     href="#tabSetting2"
                                                                                     data-toggle="tab">Contraseña</a><a
                                   class="list-group-item" href="#tabSetting3" data-toggle="tab">Notificaciones</a>
                           </div>
                        </div>
                    </div>
                    <div class="col-md-9">
                        <div class="tab-content p0 b0">
                            <div class="tab-pane active" id="tabSetting1">
                                <div class="cardbox">
                                    <div class="cardbox-body">
                                        <form id="formulario-perfil" action="">
                                            <div class="form-group">
                                                <label>Usuario</label>
                                                <input id="username" name="username" class="form-control" type="text"
                                                      readonly="true">
                                            </div>
                                            <div class="form-group">
                                                <label>Nombre</label>
                                                <input id="nombre" name="nombre" class="form-control" type="text">
                                            </div>
                                            <div class="form-group">
                                                <label>Apellido</label>
                                                <input id="apellido" name="apellido" class="form-control" type="text">
                                            </div>
                                            <div class="form-group">
                                                <label>Direccion</label>
                                                <textarea id="direccion" name="direccion" class="form-control"
                                                         rows="3"></textarea>
                                            </div>
                                            <div class="form-group">
                                                <label>Compañia</label>
                                                <input id="compania" name="compania" class="form-control" type="text">
                                            </div>
                                            <div class="form-group">
                                                <label>Imagen</label>
                                                <div>
                                                    <div class="fileinput fileinput-new" data-provides="fileinput">
                                                        <div class="row m-0">
                                                            <div class="fileinput-new thumbnail mb-2 mr-2">
                                                                <img id="foto" class="user_image"/>
                                                            </div>
                                                            <div class="fileinput-preview fileinput-exists mb-2 mr-2"></div>
                                                            <div class="p-0 m-0">
                                                                <div class="row m-0">
                                                    <span class="btn btn-info btn-file mb-2 mr-2 edit-image">
                                                        <div>
                                                            <span class="fileinput-new"><i class="ion-edit"></i></span>
                                                            <span class="fileinput-exists"><i class="ion-edit"></i></span>
                                                        </div>
                                                        <input type="file" class="" id="imagen_nueva" name="imagen_nueva"/>
                                                    </span>
                                                                    <div>
                                                                        <a id="btn_remover_imagen" href="javascript:;"
                                                                           class="btn btn-danger fileinput-new remove-image">
                                                                            <i class="ion-trash-a"></i>
                                                                        </a>
                                                                        <a id="btn_remover_imagen_nueva" href="javascript:;"
                                                                           class="btn btn-danger fileinput-exists remove-image" data-dismiss="fileinput">
                                                                            <i class="ion-trash-a"></i>
                                                                        </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <button class="btn btn-info" id="btn-perfil" type="button">Actualizar Perfil
                                           </button>
                                            <p>
                                               <small class="text-muted">* Complete Todos los Campos</small>
                                           </p>
                                        </form>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane" id="tabSetting2">
                                <div class="cardbox">
                                    <div class="cardbox-body">
                                        <form id="formulario-password" action="">
                                            <div class="form-group">
                                                <label>Usuario</label>
                                                <input id="usernamep" name="username" class="form-control" type="text"
                                                      readonly="true">
                                            </div>
                                            <div class="form-group">
                                                <label>Contraseña actual</label>
                                                <input id="password_a" name="password_a" class="form-control"
                                                      type="password">
                                            </div>
                                            <div class="form-group">
                                                <label>Contraseña nueva</label>
                                                <input id="password_n" name="password_n" class="form-control"
                                                      type="password">
                                            </div>
                                            <div class="form-group">
                                                <label>Confirme la contraseña nueva</label>
                                                <input id="password_2" name="password_2" class="form-control"
                                                      type="password">
                                            </div>
                                            <button class="btn btn-info" id="btn-password" type="button">Actualizar Contraseña</button>
                                            <p>
                                               <small class="text-muted">* Complete Todos los Campos</small>
                                           </p>
                                        </form>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane" id="tabSetting3">
                                <form id="formulario-notificacion" action="">
                                    <div class="cardbox">
                                        <div class="cardbox-body bb">
                                            <div class="form-group">
                                                <label>Usuario</label>
                                                <input id="usernamen" name="username" class="form-control" type="text"
                                                      readonly="true">
                                            </div>
                                        </div>
                                        <div class="cardbox-body">
                                            <p><strong>Sucursales</strong></p>
                                            <div class="form-group">
                                                <label class="custom-control custom-checkbox">
                                                    <input class="custom-control-input" type="checkbox"><span
                                                       class="custom-control-indicator"></span><span
                                                       class="custom-control-description">Alertarme cuando se Ejecute Cierre de Tienda</span>
                                                </label>
                                            </div>
                                            <p><strong>Mercadeo</strong></p>
                                            <div class="form-group">
                                                <div class="checkbox">
                                                    <label class="custom-control custom-checkbox">
                                                        <input class="custom-control-input" type="checkbox"><span
                                                           class="custom-control-indicator"></span><span
                                                           class="custom-control-description">Enviarme Noticias y Promociones</span>
                                                    </label>
                                                </div>
                                            </div>
                                            <button class="btn btn-info" id="btn-notificacion" type="button">Actualizar Notificaciones</button>
                                            <p>
                                               <small class="text-muted">* Complete Todos los Campos</small>
                                           </p>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
</div>
<!-- Modernizr-->
<script src="vendor/modernizr/modernizr.custom.js"></script>
<!-- PaceJS-->
<script src="vendor/pace/pace.min.js"></script>
<!-- jQuery-->
<script src="vendor/jquery/dist/jquery.js"></script>
<!-- Bootstrap-->
<script src="vendor/popper.js/dist/umd/popper.min.js"></script>
<script src="vendor/bootstrap/dist/js/bootstrap.js"></script>
<!-- Material Colors-->
<script src="vendor/material-colors/dist/colors.js"></script>
<!-- Screenfull-->
<script src="vendor/screenfull/dist/screenfull.js"></script>
<!-- jQuery Localize
<script src="vendor/jquery-localize-i18n/dist/jquery.localize.js"></script>
<!-- Sweet Alert-->
<script src="vendor/sweetalert/dist/sweetalert-dev.js"></script>
<!-- Bootstrap File Input -->
<script src="vendor/bootstrap-fileinput/bootstrap-fileinput.js"></script>
<!-- App script-->
<script src="js/app.js"></script>
<!-- JS for this Page-->
<script src="js/settings.js"></script>

</body>
</html>